/*

Ajans Novart

main color : #5b5b5b
*/

.breadcrumbs a{font-size: 13px;}
.breadcrumbs {font-size: 13px;}
.banner-wrapper{margin-bottom: 30px;}
.header-hr{ border-top: solid 1px #bfbfbf;}
.top-social-media-wrapper {margin-top: 73px;position: fixed;right: 0px;width: 50px;background: #5b5b5b;}
.top-social-media-wrapper ul{float: right;}
.top-social-media-wrapper ul{padding-left: 0px;}
.top-social-media-wrapper ul li{float: left; list-style: none;}
.top-social-media-wrapper ul li a{padding: 15px;color: #ffffff;display: block;}

a{color: #5b5b5b;}
a:hover{color: #000;}
.qlwapp-toggle:hover .qlwapp-text{color: #fff!important;}
.qlwapp-toggle:hover .qlwapp-icon{color: #fff!important;}
.page-nav{
    background: #c1c1c1;
    padding-top: 0px;
    padding-bottom: 15px;
    }
.page-nav-single{
  background: #c1c1c1;
padding-top: 0;
padding-bottom: 15px;
display: flex;
padding-top: 15px;
margin-bottom: 30px;
    }
.page-nav-wrapper ul li{float: left;font-size: 12px;color: #5b5b5b;}
.page-nav-wrapper ul li {padding-left: 15px; padding-right: 15px;}
.page-nav-wrapper ul li a{color: #5b5b5b;}
.page-nav-wrapper ul li a:hover{color: #fff;}
.single-img-title{
  position: absolute;
  z-index: 10;
  background: #000;
  border-radius: 4px;
  color: #fff;
  padding: 0px 5px;
  top: 87%;
  left: 15px;
  padding-top: 5px;
  font-size: 10px;
}
.contact-content a{font-size: 13px!important;color: #5b5b5b;}
.contact-content a:hover{font-size: 13px!important;color: #000;}
.wpcf7-submit{  width: 61%!important; background: #000; color: #5b5b5b;}
.wpcf7-submit:hover{   color: #fff;}
.contact-content {font-size: 13px!important;}
.contact-content strong{font-size: 18px!important;}

.btn-sale-link{
    border: solid 1px #000;
    background: #000;
    color: #5b5b5b;
    padding: 3px 15px;
    border-radius: 4px;
    margin-top: 7px;
    display: inline-block;
    font-size: 12px;
    }
.btn-sale-link:hover{
    color: #fff;
    }

.bg-tax-bg{display: flex; background: #c1c1c1;;}
.spaciel-gallery-item{margin-bottom: 30px;}
.table th, .table td {
    padding: 0.75rem;
    vertical-align: inherit!important;
    border-top: 1px solid #dee2e6;
}
.service-cats{margin: 0px auto;/* border-top: solid 1px #fff; */}
.img-hover-zoom {
 /* [1.1] Set it as per your need */
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}

/* [2] Transition property for smooth transformation of images */
.img-hover-zoom img {
  transition: transform .5s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover img {
  transform: scale(1.2);
}
.into-link-head a h3{font-size: 11px;background: #000000!important;padding-top: 5px;padding-bottom: 5px;margin-top: 0px!important;color: #5b5b5b;}
.into-link-head:hover a h3{ background: #131313!important; color: #fff;}
.same-colors a{   color: #5b5b5b;}
.same-colors a:hover{   color: #000;}
.index-service-title-wrapper{margin-top: 5px;}
.index-sevice-title{ }
.index-service-item-wrapper{position: relative;}
.product-item-wrapper-st{
  margin-bottom: 15px;
  margin-top: 15px;
}
.site-small-logo{position: absolute;width: 15px;top: 9px;z-index: 100;}
.site-small-logo img{width: 100%;}
.product-group-linen a{color: #000;}
.product-img-wrapper-st{height: 150px; overflow: hidden;}
.first-content{font-size: 14px;}
.dark-gray{background: #f5f5f5;}
.product-item-st{background: #efefef;border-radius: 4px;/* border-bottom: solid 1px #eee; */}
.product-item-st img{border-radius: 4px;}
.product-item-st a{color: #fff; }


.product-item-title-wrapper-st{position: relative; transition: all 0.5s ease;}

.product-item-title-wrapper-st .item-hover-title{
  display: none;
  position: absolute;
  background: #5b5b5bd1;
  left: 15px;
  right: 15px;
  z-index: 100;
  height: 100%; transition: all 0.5s ease;}
.product-item-title-wrapper-st .item-hover-title h2{       color: #fff;
    margin-top: 90%;
    font-size: 13px;
    text-align: center;}


.tax-product-item-title-wrapper-st{position: relative; transition: all 0.5s ease;}

.tax-product-item-title-wrapper-st .tax-item-hover-title{
  display: none;
  position: absolute;
  background: #5b5b5bd1;
  left: 15px;
  right: 15px;
  z-index: 100;
  height: 100%; transition: all 0.5s ease;}
.tax-product-item-title-wrapper-st .tax-item-hover-title h2{       color: #fff;
    margin-top: 90%;
    font-size: 13px;
    text-align: center;}




.tax-container{background: #efefef; margin-bottom: 30px;}
.pro-img-wrapper{
    height: 430px;
    overflow: hidden;

}
.single-pro-image-wrapper{margin-top: 15px;margin-bottom: 15px;}

.product-item-title-wrapper-st:hover .item-hover-title{display: block; }
.product-item-title-wrapper-st .img-hover-zoom{ z-index: 0;}
.product-item-title-wrapper-st h3{margin-top: 15px;text-align: center;font-size: 14px;margin-bottom: 5px;display: block;color: #5b5b5b;font-weight: 400;}
.product-item-wrapper-st {margin-bottom: 30px;/* border: solid 1px #eee; */}
.product-first-box img{width: 40px!important; border: solid 1px #000;}
.product-tech-details span{font-size: 7px;/* margin-top: -5px; */margin-right: 10px;}
.fabric-specs label{font-size: 7px;/* margin-top: -5px; */margin-right: 10px;}
.iskelet-colors{background: #f1f1f1!important; }
.product-sub-group-line span{
    padding: 4px;
    width: 34px;
    height: 10px;
    border-radius: 74px;
    font-size: 24px;
    border: solid 2px;
    display: inline-table;
    text-align: center;
    font-size: 18px;
    }
.product-grup-title span{
    padding: 10px;
    width: 50px;
    height: 10px;
    border-radius: 74px;
    font-size: 24px;
    border: solid 2px;
    display: inline-table;
    text-align: center;
    }
.product-title-wrapper{
    padding-bottom: 15px;}
.product-tech-wrapper{padding-top: 0px;
    padding-bottom: 50px;}
.product-tech-details{font-size: 12px;}
.product-group-line a{color: black;}
.product-sub-group-line h3{font-size: 18px;}
.product-sub-group-line{margin-top: 15px; margin-bottom: 15px;}
.product-options img{width: 40px;border: solid 1px #000;}
.product-colors{background: #e4e4e4;padding-top: 30px;padding-bottom: 30px;}
.product-group-line{/* margin-top: 30px; */padding-top: 30px;padding-bottom: 30px;/* margin-bottom: 30px; */}
.single-product-img-item{height: 336px;overflow: hidden;}
.single-product-banner h1{color: #333;}
.single-product-banner{background-size: cover; background-repeat: no-repeat;}
.single-product-banner img{width:100%;}
.single-product-banner { overflow: hidden;padding-bottom: 70px;padding-top: 70px;background: #ddd;display: block; margin-bottom: 70px;}
.category-title h2 label{color: #736f6f;font-weight: 600;}
.category-title h2 {font-size: 24px;}
.category-title a {color: #5b5b5b;border: solid 1px #000;border-radius: 34px;padding: 5px 20px;margin-top: 0px;display: inline-block;background: #000;}
.category-title a:hover {background: #000; color: #fff; border: solid 1px #fff;}
.product-fabric{background: #efefef;}

.absolute-img{position: absolute;}

.umbrella-section{
  /*  background-image: url('../img/umbrella-bg.png');*/
    background-repeat: no-repeat;
    padding-top: 370px;
    background-position: inherit;
    /* padding-top: 200px!important; */
    }
.umbrella-footer-section{
    /* background-image: url('../img/footer-bg.png'); */
    background-repeat: no-repeat;
    background-position: inherit;
    }

.rotate {

  transform: rotate(-90deg);


  /* Legacy vendor prefixes that you probably don't need... */

  /* Safari */
  -webkit-transform: rotate(-90deg);

  /* Firefox */
  -moz-transform: rotate(-90deg);

  /* IE */
  -ms-transform: rotate(-90deg);

  /* Opera */
  -o-transform: rotate(-90deg);

  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}


.novart img{width: 60px;}
.page-bg{ background-image: url('../img/fistboxbg.png'); background-repeat: no-repeat;}
.first-content-title{ width: 100%;}
.services-content{ background-image: url('../img/services.png'); background-repeat: no-repeat;}
.index-customers{ background-image: url('../img/customers-bg.png'); background-repeat: no-repeat;     background-position: center;}
.first-content h1{font-size: 75px;color: #000;opacity: 0.1;font-weight: 100;letter-spacing: 0px;}
.big-title h2{font-size: 92px; color: #002E46; font-weight: bold;}
.why-about-link a{background: #000000;padding-left: 30px;padding-top: 5px;padding-bottom: 5px;padding-right: 30px;color: #9c8c59;margin-top: 15px;display: inline-block;border-radius: 4px;}
.why-about-link a:hover{color: #fff;}
.index-sevice-title{font-size: 13px;text-align: center;color: #5b5b5b;padding-top: 5px;padding-bottom: 5px;}
.index-sevice-title:hover{color:#fff;}

.index-sevice-title h3{font-size: 20px;   color: #002e45;}
.index-service-item-wrapper{      margin-top: 15px;
    border: solid 1px #ddd;
    margin-bottom: 15px;}
.service-img-wrapper{
    /* width: 120px; */
    margin: 0px auto;
    }
.index-customer-header{
    border-radius: 80px;
    background: #fff;
    box-shadow: 0px 0px 13px 5px #00000017;
    padding: 30px;
    height: 120px;
    padding-top: 45px;
}
.single-service-img-item{height: 200px; overflow: hidden;}
.index-service-title-wrapper a{color: #fff!important;font-size: 16px;margin-top: 15px;}
.cat-img-in-list{width: 25px; margin-right: 15px;}
.service-cats li{margin-bottom: 0px;float: left;margin-right: 10px;}
.service-cats li a{font-size: 13px;color: #5b5b5b;/* background: #fff; */padding-top: 15px;padding-bottom: 5px;margin-bottom: 6px;display: block;border-radius: 0px;padding-left: 15px; padding-right: 15px;min-width: 180px;text-align: center;}
.service-cats li a:hover{color: #fff;}
.service-cats .selected{font-size: 13px;color: #000;/* background: #ffffff!important; */padding-top: 15px;padding-bottom: 15px;margin-bottom: 0px;display: block; padding-left: 15px; margin: 0px;}
.service-item-wrapper{
    /* padding: 15px; */
    /* margin: 15px; */
    /* background: #00000012; */
    border-radius: 4px;
    /* border: solid 1px #eee; */
    }
.service-img-wrapper{height: 220px;overflow: hidden;}


.page-gallery-item{background: #b3dad0;padding: 15px;margin-bottom: 15px;border-radius: 4px;}
.page-header-wrapper .header h1{font-size: 26px;/* letter-spacing: 25px; */font-weight: 500;letter-spacing: 1px;color: #5b5b5b;margin-top: -10px;}
.page-gallery-item img{width: 100%;}
.offer-box-btn {margin: 0px auto;width: 200px;border-radius: 4px;border: solid 1px #000;padding-left: 15px;padding-right: 15px;padding-top: 15px;padding-bottom: 15px;text-align: center;font-weight: bold;}
.offer-box-btn a{/* border:solid 1px #FFFFFF; *//* padding-left: 15px; *//* padding-right: 15px; *//* padding-top: 15px; */margin: 0px auto;font-size: 14px;border-radius: 4px;/* width: 230px; */padding-bottom: 15px;color: #000;}
.offer-box{
    background: #dcdcdc;
    padding-top: 50px!important;
    padding-bottom: 50px!important;
    border-radius: 0px!important;
    color: #000;
    }
.offer-box-label{color: #000; margin-bottom: 15px;}
.index-products{padding-bottom: 100px;}
.page-nav-wrapper ul li:last-child {color: #fff;}
.about-row{background: #2789c100; transition: ease 0.5s all;}
.about-row:hover{background: #2789c12e;}
.index-boat-tech-wrapper{padding-top: 150px; padding-bottom: 150px;}
.product-wrapper{  position: relative;}
.product-wrapper #box1{ left: 15px; top: 60px;}
.product-wrapper #box2{ left: 144px; top: 310px;}
.product-wrapper #box3{ margin: 0px auto; width: 160px; top: 240px; margin-top: 70px;}
.product-wrapper #box4{ right: 15px; top: 60px;}
.product-wrapper #box5{ right: 144px; top: 310px;}
.products-head{margin-top: 15px;}
.single-product-image{
    width: 60%;
    /* margin: 40px auto; */
    display: block;
    height: 370px;
    overflow: hidden;
    }

.index-product-item-wrapper{padding-top: 15px;padding-left: 15px;padding-right: 15px;background: #fff;border-radius: 4px;padding-bottom: 15px;}
.product-more{background: #dbeeff;padding-left: 15px;padding-top: 5px;padding-bottom: 5px;padding-right: 15px;text-align: center;display: block;border-radius: 4px;margin-top: 55px;}
.index-product-title-wrapper{height: 40px;}
.index-product-title{text-align: center; font-size: 25px!important;}

.product-wrapper #line1{position: absolute;width: 246px;height: 1px;background: #5a5c5f;top: 140px;left: 174px;}
.product-wrapper #line2{position: absolute;width: 137px;height: 1px;background: #5a5c5f;top: 339px;left: 294px;-ms-transform: rotate(-20deg); /* IE 9 */transform: rotate(-20deg);}
.product-wrapper #line3{position: absolute;width: 108px;height: 1px;background: #5a5c5f;top: 458px;left: 174px;-ms-transform: rotate(90deg); /* IE 9 */transform: rotate(90deg);left: 530px;}
.product-wrapper #line4{position: absolute;width: 246px;height: 1px;background: #5a5c5f;top: 140px;right: 174px;}
.product-wrapper #line5{position: absolute;width: 137px;height: 1px;background: #5a5c5f;top: 339px;right: 294px;  -ms-transform: rotate(20deg); /* IE 9 */transform: rotate(20deg);}

.product-image{    margin: 0px auto;
    width: 440px;}
.product-spec{position: absolute;width: 160px;border-radius: 300px;border: solid 1px;text-align: center;height: 160px;padding-top: 25px;float: left;background: #d8e8ff4a;}
.product-spec img{    margin-bottom: 10px;  }
.product-spec-center{    width: 160px; border-radius: 300px;   border: solid 1px;   text-align: center;   height: 160px;   padding-top: 25px; }
.product-spec-center img{    margin-bottom: 10px;  }

.about-row h2{color:#121c50;font-size: 40px;}
.app-logo{width: 100%;}
.page-header-wrapper h2{font-weight: 100; color: #fff; font-size: 18px;}
.index-header{  position: relative;}
.index-header-wrapper{position: absolute;left: 0px;right: 0px;z-index: 1000;/* border-bottom: solid 1px #ededed; */top: 0px; padding-bottom: 5px;}
.hotel-about-title{background: #1d7a5f;padding: 15px;}
.hotel-about-title h2{text-align: center;background: #1d7a5f;color: #fff;font-size: 18px;margin: 0px auto;}
.header .menu li a{color: #5b5b5b;}
.room-list-item{
    border: solid 2px #eee;
    padding: 15px;
    background: #fff;
    margin-bottom: 30px;
    }
.others-row{
    margin-top: 0px;
    padding-top: 0px;
    }
.current-menu-item a{color: #000!important;}
.message-row{background-color: #eeeeee;
    color: #ababab;
    padding-top: 15px;
    padding-bottom: 25px;
    text-align: center;}
.room-icon-wrapper{width: 100%;     font-size: 45px;
    text-align: center;}
.room-detail-item-half i{margin-right: 10px;}
.search-container{padding-top: 50px;
    padding-bottom: 50px;}
.search-container input{
    height: 40px;
    padding-left: 15px;
    color: #4a4a4a;
    background: #efeeee;
    border: 0px;
    border-radius: 4px;
    width: 90%;
    }
.search-container select{
    height: 40px;
    padding-left: 15px;
    color: #4a4a4a;
    background: #efeeee;
    border: 0px;
    border-radius: 4px;
    width: 90%;
    }
.search-room-btn{padding-left: 0px!important; font-weight: 500; background: #1d7a5f!important; color: #fff!important;}
.search-container h3{    margin-bottom: 30px;
    font-size: 20px; text-align: center;}
.res-box{background: #44b394;
    color: #fff;}
.about-content-wrapper h2{color: #1d7a60;
   }
.index-room-list-item-wrapper {margin-bottom: 15px;background: #fff;}
.index-room-list-item-wrapper .room-more .more-btn{padding-right: 3px;display: table-header-group;}
.no-border{border: 0px!important;}

@import url('https://fonts.googleapis.com/css2?family=Old+Standard+TT:wght@400;700&family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');
body{font-family: 'Poppins', sans-serif; font-size: 15px; background-color: #fefefe;}

.index-info-boxes{background: #CAE6DE;}
.index-first-box{text-align: center;}
.index-first-box p{font-size: 14px;}

.menu-wrapper {width: 150px;float: right;margin-top: 15px;/* position: absolute; */top: 0px;right: 0px;position: absolute;background: #fff;padding-left: 15px;padding-top: 5px;padding-bottom: 5px;border-radius: 4px 0px 0px 4px;}
.menu-wrapper a{color:#fff!important}
.menu-wrapper ul{margin-left: 0px;margin-left: 50%;position: relative;left: -156px;top: 50px;}
.menu-wrapper ul li{/* float: left; */list-style: none;margin-top: 50px;margin-bottom: 50px;display: block;}
.menu-wrapper ul li a{padding-left: 18px;color: #1c1c1c;font-size: 20px;font-weight: 500;/* text-align: center; */padding-right: 18px;/* letter-spacing: -0.5px; */}
.menu-wrapper ul li a:hover{text-decoration: none; color: #fff!important}
.menu-wrapper ul li a:focus{text-decoration: none; color: #fff!important}
.menu-wrapper ul li a:active{text-decoration: none; color: #fff!important}
.menu-wrapper ul li:last-child a{border-right:0px!important;}


.room-detail-item{width: 25%;float: left;margin-top: 0;font-size: 14px;padding-top: 15px;padding-bottom: 15px;}
.room-detail-item-half{width: 75%;float: left;font-weight: 500;}
.room-detail-item-half-short{width: 14%;float: left;color: rgb(0, 122, 255);}

.hotel-booking-search {    padding: 20px;}
.hotel-booking-search h3{color:#000;}
.hotel-booking-search form{margin-top: -20px;}
.first-row{position: relative;z-index: 0;}
.head{ font-size: 20px;}
.index-row{padding-top: 50px;padding-bottom: 25px;/* background: #fff; */position: relative;/* padding-top: 30px; */border-radius: 4px;background-size: cover;}

.header-wrapper{   position: relative;  }
.top-wrapper{ top: 0px;left: 0px;right: 0px;z-index: 1;}
.banner-wrapper{/* left: 0px; *//* right: 0px; *//* z-index: 0; *//* height: 100vh; */}
.logo-wrapper{width: 212px;margin: 0px auto;position:  relative;top: 0px;/* float: right; */}
.logo-wrapper img{width: 212px;}
.sub-menu{
  background: #fff;
  top: 0px;
  padding-bottom: 5px;
  padding-top: 5px;
  border-bottom: 1px solid #bfbfbf;
  box-shadow: 0 1px 5px rgba(28,28,28,0.35);
}
.fixed{position: fixed;background: #000;top: 0px;padding-bottom: 15px;z-index: 100;min-height: 63px;left: 0px;right: 0px;padding: 0px!important;}
.fixed .top-contact-wrapper{display: none;}
.index-header .top-contact-wrapper{margin-top: 15px;}
.index-header .top-contact-wrapper a{color:#b7b7b7;}
.about-hotel{}
.hotel-about-right{/* box-shadow: 1px 1px 20px #dddddd38; *//* background: #fff; */padding: 30px;}
.about-row{padding-top: 130px;padding-bottom: 130px;background-size: cover; }
.footer-wrapper{
  background-color: #efefef;
background-repeat: no-repeat;
position: relative;
padding-top: 30px;
padding-bottom: 15px;
}
.footer-wrapper a{color: #8c8989!important;font-size: 12px;}
.footer-wrapper a:hover{color: #fff!important;}
.footer-wrapper .head{color: #5b5b5b!important;font-size: 17px;margin-bottom: 5px;font-weight: 500;/* border-bottom: solid 1px #fff; */padding-bottom: 9px;}
.footer-wrapper ul{padding-left: 0px;}
.footer-wrapper ul li{list-style: none; margin-top: 0px;}
.last-row{    background: #5b5b5b;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13px;}
.parallax-window {
    min-height: 500px;
    background: transparent;
    color: #fff;
    font-weight: 200;
}
.footer-logo{
    margin: 0px auto;
    width: 150px;
    margin-bottom: 45px;
    }
.footer-logo img{   width: 150px;}
.our-sepects{background: #1d7a5f; padding-top: 50px; padding-bottom: 50px; color: #fff;}
.our-sepects .spec-item {text-align: center;border-right: solid 1px #2c9678;}
.our-sepects .spec-item i{font-size: 60px;
    margin-bottom: 15px;}
.our-sepects .spec-item label{font-weight: 200; font-size: 40px;}
.page-header-wrapper{text-align: center;padding-top: 0px;padding-bottom: 5px;padding-top: 0px; }
.sub-header{
    padding-top: 250px;
    padding-bottom: 50px;
    z-index: 1000;
    background-size: cover;
    background-position: 0 98%;
    }
    div.header{  }
    div.header h1{font-size: 38px;font-weight: 500;color: #000;}
.sub-page-wrapper{padding-bottom: 30px;}
.index-slogan h4{
    font-size: 38px;
    color: #fff;
    margin-top: 240px;
    letter-spacing: 14px;
    text-shadow: -2px 2px 14px #000;
    font-weight: 100;
    margin-bottom: 15px;
    }
.index-slogan span{
    font-size: 14px;
    color: #fff;
    font-weight: 100;
    }
.more-wrapper a{
    font-size: 19px;
    font-weight: 400;
    color: #4d4d4d;
    }
    .more-wrapper img{width: 22px;}

   .owl-prev {
     width: 70px;
     position: absolute;
     font-size: 30px;
     /*background: rgb(6, 58, 80);*/
     background-image: url(../img/arrow-left.png);
     background-size: 34%;
     height: 50px;
     text-align: center;
     left: -1%;
     top: 45%;
     color: #fff;
     padding-top: 5px!important;
     border-radius: 160px;
     padding-right: 25px;
     background-repeat: no-repeat;
     background-position: 10%;
    }
    .owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
 .owl-next {
   /* width: 50px; */
   /* position: absolute; */
   /* font-size: 30px; */
   /* background-image: url(../img/arrow-right.png); */
   /* background-size: cover; */
   /* height: 50px; */
   /* text-align: center; */
   /* right: 3%; */
   /* top: 45%; */
   /* color: #fff; */
   /* padding-top: 5px!important; */
   /* border-radius: 160px; */
   width: 70px;
   position: absolute;
   font-size: 30px;
   /* background: rgb(6, 58, 80); */
   background-image: url(../img/arrow-right.png);
   background-size: 34%;
   height: 50px;
   text-align: center;
   right: -43px;
   top: 45%;
   color: #fff;
   padding-top: 5px!important;
   border-radius: 160px;
   padding-right: 25px;
   background-repeat: no-repeat;
   background-position: 10%;
   /* padding-left: 30px; */
}

.sub-logo-wrapper {width: 150px;margin: 0px auto;}
.sub-logo-wrapper img{width: 100%;}
.menu .sub-menu{display: none;}
.breadcrumb a{font-size: 13px; color:#434343!important; margin-right: 15px;}

.left-col{float: left; width:400px;}
.left-col .item0 img{width: 100%;}
.center-col{float: left;}
.center-col .item2 img{width: 100%;}
.center-col .item3 img{width: 100%;}
.right-col{float: left;}
.borderedRight .item-wrapper{margin-bottom: 15px;}

.icon-wrapper{
  /* border: solid 1px #ddd; */
  /* border-radius: 88%; */
  /* width: 90px; */
  /* height: 90px; */
  /* padding-left: 15px; */
  /* padding-right: 15px; */
  /* padding-top: 12px; */
  margin: 0px auto;
  padding-bottom: 15px;
  height: 210px;
  overflow: hidden;
}

.box-head-wrapper{    text-align: center;   margin-top: 15px;}
.box-content{/* text-align: center; */font-size: 14px;/* padding-left: 40px; */padding-right: 40px;color: #969696;}
.box-link-wrapper{    text-align: center; margin-top: 15px; }
.icons-row{margin-bottom: 40px;margin-top: 40px;}
.hb-form-field{float: left;width: 20%;}
.hb-form-field label{    width: 100%;}

.commets-img-wrapper{margin-bottom: 15px; margin-top: 15px;}
.commets-img-wrapper img{width: 64px!important; height: 64px!important; margin: 0px auto;}
.box-link-wrapper a {color:#000;}

.reservation-form-wrapper{
    background: #fff;
    width: 100%;
    color: #fff;
    /* left: -523px; */
    /* position: relative; */
    /* top: 99px; */
    /* background: #ffff; */
    border-top-left-radius:  4px;
    border-top-right-radius:  4px;
    box-shadow: -1px -7px 4px #1f1f1f3b;
    }
.single-page-content-wrapper{margin-top: 50px;margin-bottom: 50px;color: #6b6b6b; margin-left: 15px; margin-right: 15px;}
.single-page-content-wrapper .container{background: #ebedec;}
.book-now-wrapper{
  position: absolute;
  z-index: 1;
  top: 15px;
  background: #ffffff8a;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 15px;
}

.book-now-wrapper a{    color: #000;   padding-left: 15px;}
.book-now-wrapper img{width: 20px;margin-right: 10px;margin-top: -4px;}


.rooms .hb_room {
    list-style: none;
    float: left;
    position: relative;
    padding: 0px 8px;
    margin-bottom: 50px;
    width: 50%;
}

*, *::before, *::after{border-box:none!important}
.bordered-box{

box-shadow: 1px 1px 20px #ddd;

padding-bottom: 15px;
}
.bordered{/* border: solid 1px#eee; */padding: 45px;margin-bottom: 15px;box-shadow: 1px 1px 20px #dddddd38;background: #fff;text-align: center;border-radius: 4px;margin-bottom: 35px;}
.hb-submit{float: left;margin-top: 31px;}

.hotel-booking-search input, .hotel-booking-search select, .hotel-booking-search textarea, .hotel-booking-search button{width: 85%!important;}
.marTop15{margin-top: 15px!important}
.single-gallery-wrapper{margin-top: 125px;}
.single-gallery-wrapper .owl-prev{ }
.single-gallery-wrapper .owl-next{ }
.wpcf7-form-control{padding: 5px;border:solid 1px #eee;width: 100%;}
textarea.wpcf7-form-control{height: 100px;}
.contact-content ul {padding: 0px; margin-top: 15px;}
.contact-content ul li{list-style: none;margin-bottom: 15px;border-bottom: solid 1px #eee;padding-bottom: 15px;}
.wpcf7 p{margin-bottom: 0px!important}
.mobile-div{display: none;}
.mobile-menu-wrapper{position: absolute;top: 0;z-index: 1000;background: #ffffff6b;left: 0px;padding-left: 13px;padding-top: 15px;padding-bottom: 15px;right: 0px;}
.mobile-menu-wrapper a{font-weight: bold; color:#000;}
.mobile-menu-wrapper img{width: 30px;}
.sub-header .header{height: auto!important;}

@media only screen and (max-width: 600px) {
  .logo-wrapper {
    width: 212px;
    margin: 0px auto;
    position: relative;
    top: 0px;
    z-index: 10000;
  }
  .logo-wrapper img{
    width: 212px;
  }
  .single-gallery-wrapper {
    margin-top: 125px;
    position: relative;
    z-index: 0;
  }
  .sub-book-now-wrapper {
    position: absolute;
    z-index: 100;
    top: 69px;
    background: #ffffff8a;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
  }
  .sub-book-now-wrapper a{    color: #000;   padding-left: 15px;}
  .sub-book-now-wrapper img{width: 20px;margin-right: 10px;margin-top: -4px;}
  .hb-form-field {
    float: none;
    width: 100%;
  }
  .top-wrapper{position: absolute;/* top: -60px; */left: 0px;right: 0px;z-index: 1;right: 0;}
  .page-content-wrapper .col-md-6{margin-bottom: 50px;}

  .top-contact-wrapper{display: none;}
}




.fixedmenu{position: fixed;background: #fffffffa;/* display: none; */left: 0px;right: 0px;height: 100%;top: 0px;z-index: 20000;}

.fixedmenu ul li a{margin-top: 5px;margin-bottom: 5px;/* padding-top: 100px; *//* padding-bottom:  100px; */}
#closeMenu{font-size: 25px;
    float: right;
    margin: 35px;}

.sub-menu .menu-wrapper{
    width: 150px;
    float: right;
    margin-top: -45px;
    text-align: right;
    position: relative;
    }
.menu-menu-1-container{
    text-align: left;
    padding-top: 51px;
    /* float: left; */
    }
.media a{width: 100%;}
.room-res{padding: 15px;background: #000;color: #fff;font-weight: bold;text-align: center;font-weight: bold;border-radius: 4px;border: solid 2px #fff;margin-top: 26px;display: inline-block;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    line-height: normal;
    border-radius: 4px;
    border: solid 1px #eee;
    padding: 5px;
}
.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #eee;
    padding: 5px;
}


.item-wrapper .head{margin-left: 20px;margin-bottom: 15px;}
.header{ }
.header-wrapper{ /* border-bottom: solid 1px #88c166; *//* border-top: solid 2px rgb(136, 193, 102); */}
.menu {margin-top: 25px;float: right;margin-bottom: 0px;}
.menu li {
    list-style:  none;
    float: left;
    margin-left: 45px;
}
.menu li a{color: #5b5b5b;font-size: 13px; font-weight: 600;transition: all 0.5s ease;/* border-right: solid 2px #e4e4e4; */padding-right: 15px;font-weight: 400;}
.menu li a:hover{color: #000;/* font-weight: 600; */}
.menu li::before {
  content: "\25AA";
    color: #afafaf;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}
.menu li:last-child a{/* border-radius: 4px; */border-right: 0px;padding-right: 0px;}
.top-contact-wrapper{width: 100%;text-align: right;/* margin-top: 15px; */margin-bottom: 5px;/* border-bottom: solid 1px #ededed; */padding-bottom: 15px;}
.top-contact-wrapper a{color:#858a99;font-size: 12px;margin-left: 15px;}
.page-content-wrapper{
  padding: 15px;
background: #ffffffa8;
line-height: 30px;
font-weight: 500;
display: block;
border-radius: 4px;
/* padding-top: 35px; */
/* padding-bottom: 35px; */
/* margin-top: 35px; */
margin-bottom: 35px;
    }
.nav-wrapper {
  display: none;
}
.index-rooms-wrapper{margin-top: 50px;}
.about-row{/* margin-top: 15px; */  }
.row-head{margin-top: 40px;}
.about-content-wrapper{
  overflow: hidden;
  font-size: 16px;
  font-weight: 100;
  padding-top: 0px;
  color: #333333;
  line-height: 30px;
  margin-top: 30px;
  margin-bottom: 30px;
  }

.site-logo-wrapper{
  background: #5b5b5b;
  padding-top: 37px;
  width: 80px;}
.mobile-contact-wrapper{display: none;}
.more-btn{color:rgb(0, 122, 255);font-weight: 500;padding-top: 10px;padding-bottom: 10px;padding-left: 15px;padding-right: 15px;display: contents;}
.about-us-slogan{font-weight: 400;font-size: 16px;margin-top: 15px;letter-spacing: 2px;color: #000000;}
.room-more .more-btn{margin-right: 0;}
.our-rooms{background: #ffffff;border-top: solid 1px #ebeae9;border-bottom: solid 1px #ebeae9;padding-top: 100px;padding-bottom: 100px;}
.comment-wrapper{border: solid 2px rgb(0, 122, 255);text-align: center;padding: 15px;background: #f9f9f9;padding-top: 30px;min-height: 378px;}
.comments{padding-top: 100px; padding-bottom: 100px;}
.commenter{width: 50px!important; margin:0px auto; margin-bottom: 15px;}
.comment-wrapper:hover{box-shadow: 1px 1px 20px #ddd;}
.row-head{margin-bottom: 70px;}

.comment-wrapper h3{font-size: 18px; font-weight: bold;}
 .owl-controls{ }
 .single-gallery{margin-bottom: 15px;}
.map-iframe{    opacity: 0.70; background: #f7f7f7;}
.top-contact-wrapper .text-left a{margin-left: 0px;}
.site-lang{    margin-left: 15px!important; border: 0px!important;   font-size: 12px!important;     color: #858a99;}

  .mobile-site-lang{display: none;}
.mobile-site-lang a{
    margin: 15px;
    font-size: 14px;
    color: #9e9c9c;
    /* position: absolute; */
    /* right: 15px; */
}

.form-group label{width: 90%!important;}
.form-group {margin-bottom: 5px!important;}

@media only screen and (max-width: 600px) {
  .page-header-wrapper .header h1{letter-spacing: 0px;}
  .first-content h1{font-size: 26px!important;
    opacity: 1;
    letter-spacing: 11px;
    text-align: center;
    margin-left: 15px;}
  .big-title h2 {font-size: 26px!important;}
  .room-detail-item{width: 100%;}
  .mobile-site-lang{
    position: relative;
    display: block;
    float: left;
    margin-left: 150px;
    background: #eee;
    position: absolute;
    right: 15px;
    margin-top: 12px;
    }
  .site-logo-wrapper a{margin-top: 0px;}
  .about-more-btn{
    display: block;
    margin-top: 15px;
  }
  .nav-wrapper {
    margin-top: 0px;
    margin-bottom: 50px;
    display: block;
    margin-left: 15px;
}

.hidden-sm{display: none;}
.site-logo-wrapper{text-align: center;background: #5b5b5b;padding-top: 15px;padding-bottom: 15px;margin-top: 0px;margin-bottom: 0px;}
.mobile-contact-wrapper{
    position: fixed;
    bottom: 0px;
    display: block;
    z-index: 1000;
    left: 0px;
    right: 0px;
    background: #5b5b5b;
    padding: 10px;
    }
.mobile-contact-wrapper a{color: #ffffff;margin-left: 15px;margin-right: 15px; font-size: 13px;}
.bordered-box{margin-bottom: 30px;}
.index-row{padding-top: 50px; padding-bottom: 50px;}
.our-rooms{padding-top: 50px; padding-bottom: 50px;}
.comments{padding-top: 50px; padding-bottom: 50px;}
.wpcf7-form-control {
    padding: 5px;
    border: solid 1px #eee;
    width: 100%;
}
.product-wrapper #box1{left: 0px;top: 60px;}
.product-wrapper #box2{left: 0px;top: 240px;}
.product-wrapper #box3{margin-top: 50px;}
.product-wrapper #box4{right: 0px;top: 60px;}
.product-wrapper #box5{right: 0px;top: 240px;}
.index-boat-tech-wrapper img{width: 100%;}
.index-product-item-wrapper{margin-bottom: 30px;}
.index-slogan h4{margin-top: 50px;}
.product-image{width: 100%;}
.product-image img{width: 100%;}
.product-wrapper #line1{display: none;}
.product-wrapper #line2{display: none;}
.product-wrapper #line3{display: none;}
.product-wrapper #line4{display: none;}
.product-wrapper #line5{display: none;}
.index-header-wrapper{top:0px;}
#menu li a{border-right: 0px!important;}
.page-content-wrapper img{width: 100%;     height: auto;}
.header-wrapper{padding-top: 0px; padding-bottom: 0px;}
.top-social-media-wrapper{margin-top: 0px;}
.service-cats li a{text-align: left;}

}
